/* Brown Style */
body { background:#A47A29!important;}
.wrapper { border-color:#B3842B!important;}
/*Top Strip*/
.topStripe { background:#582600!important;}
.topStripe li {color:#D0D0D0!important;}
.topStripe a { color:#D0D0D0!important;}

/*Header*/
#header {background:#EBDAB9!important;}
.siteDescription h1{ color:#3F2F13!important;}
.siteDescription a, .siteDescription a:hover{ color:#3F2F13!important;}

/*Top Nav*/
.topNav{background:#6B3E00!important;}
.topNav ul li{background: url(../images/brownnav_separetor.gif) repeat-y 100% 0!important;}
.topNav ul li a{ color:#fff!important;}
.topNav ul li a:hover{ color:#fff!important;background:#6B3E00!important;}
.topNav ul li a:hover, .topNav ul li a.active, .topNav .sf-menu li.sfHover a{ background:#6B3E00!important;}/* drop menus */
.topNav .sf-menu li li { border-bottom:#206590 1px solid!important; }

/*Left Column*/
#leftColumn { background:#B7A27E!important;}
.boxArea { background:#E4CCA3!important;}
.boxArea h3 { color:#fff!important; background:#773C00!important;}
.btnAll { background:#422A01!important;}
.fillArea { border-color:#B8A583!important;;}

/*Midd Column*/
.bannerArea { border-color:#773C00!important;}
.banner { background:#E0CDAE!important;}
#midColumn h3{ background:#442C07!important;}

/*Right Column*/
#rightColumn{background:#B7A27E!important;}

/*Footer*/
.siteReview { background:#663E00!important;}
#footer{ background:#F5E8D1!important; color:#594015!important;}
.grn, .grn:hover { color:#594015!important;}














